Bug 44863 - Errors when starting sound in KDE
Errors when starting sound in KDE
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-18 13:06 EDT by shelton
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 17:17:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shelton 2001-06-18 13:06:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)

Description of problem:
Since I have upgraded from 7.0 to 7.1, I get errors when running XMMS or MusicMatch JukeBox from a remote X window machinge, and 
sometimes when running from my Linux box.  I have an Ensoniq 1371 type sound card, which sndconfig recognizes and configures.  When I 
ran 
7.0, everything worked when I set the sound card to Soundblaster16.  I cannot do this now.

How reproducible:
Always

Steps to Reproduce:
1. boot
2. run XMMS remotely
3.
	

Actual Results:  get error saying unable to open sound device, check plug-ins....

Expected Results:  sound works

Additional info:

Message log extract: 
Jun 17 13:36:44 server syslogd 1.4-0: restart.
Jun 17 13:36:44 server syslog: syslogd startup succeeded
Jun 17 13:36:44 server kernel: klogd 1.4-0, log source = /proc/kmsg started.
Jun 17 13:36:44 server kernel: Inspecting /boot/System.map-2.4.2-2
Jun 17 13:36:44 server syslog: klogd startup succeeded
Jun 17 13:36:44 server portmap: portmap startup succeeded
Jun 17 13:36:45 server rpc.statd[472]: Version 0.3.1 Starting
Jun 17 13:36:45 server nfslock: rpc.statd startup succeeded
Jun 17 13:36:45 server apmd: apmd startup succeeded
Jun 17 13:36:45 server apmd[484]: Version 3.0final (APM BIOS 1.2, Linux driver 1.14)
Jun 17 13:36:45 server kernel: Loaded 14282 symbols from /boot/System.map-2.4.2-2.
Jun 17 13:36:45 server kernel: Symbols match kernel version 2.4.2.
Jun 17 13:36:45 server kernel: Loaded 135 symbols from 4 modules.
Jun 17 13:36:45 server kernel: Linux version 2.4.2-2 (root@porky.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-79)) #1 
Sun Apr 8 19:37:14 EDT 2001
Jun 17 13:36:45 server kernel: BIOS-provided physical RAM map:
Jun 17 13:36:45 server kernel:  BIOS-e820: 000000000009f800 @ 0000000000000000 (usable)
Jun 17 13:36:45 server kernel:  BIOS-e820: 0000000000000800 @ 000000000009f800 (reserved)
Jun 17 13:36:45 server kernel:  BIOS-e820: 0000000000020000 @ 00000000000e0000 (reserved)
Jun 17 13:36:45 server kernel:  BIOS-e820: 0000000007f00000 @ 0000000000100000 (usable)
Jun 17 13:36:45 server kernel:  BIOS-e820: 0000000000080000 @ 00000000fff80000 (reserved)
Jun 17 13:36:45 server kernel: On node 0 totalpages: 32768
Jun 17 13:36:45 server kernel: zone(0): 4096 pages.
Jun 17 13:36:45 server kernel: zone DMA has max 32 cached pages.
Jun 17 13:36:45 server kernel: zone(1): 28672 pages.
Jun 17 13:36:45 server kernel: zone Normal has max 224 cached pages.
Jun 17 13:36:45 server kernel: zone(2): 0 pages.
Jun 17 13:36:45 server kernel: zone HighMem has max 1 cached pages.
Jun 17 13:36:45 server kernel: Kernel command line: auto BOOT_IMAGE=linux ro root=306 BOOT_FILE=/boot/vmlinuz-2.4.2-2
Jun 17 13:36:45 server kernel: Initializing CPU#0
Jun 17 13:36:45 server kernel: Detected 232.885 MHz processor.
Jun 17 13:36:45 server kernel: Console: colour VGA+ 80x25
Jun 17 13:36:45 server kernel: Calibrating delay loop... 465.30 BogoMIPS
Jun 17 13:36:45 server kernel: Memory: 126492k/131072k available (1363k kernel code, 4192k reserved, 92k data, 232k init, 0k highmem)
Jun 17 13:36:45 server kernel: Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
Jun 17 13:36:45 server kernel: Buffer-cache hash table entries: 8192 (order: 3, 32768 bytes)
Jun 17 13:36:45 server kernel: Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
Jun 17 13:36:45 server kernel: Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
Jun 17 13:36:45 server kernel: VFS: Diskquotas version dquot_6.5.0 initialized
Jun 17 13:36:45 server kernel: CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
Jun 17 13:36:45 server kernel: Intel Pentium with F0 0F bug - workaround enabled.
Jun 17 13:36:45 server kernel: CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
Jun 17 13:36:45 server kernel: CPU: After generic, caps: 008001bf 00000000 00000000 00000000
Jun 17 13:36:45 server kernel: CPU: Common caps: 008001bf 00000000 00000000 00000000
Jun 17 13:36:45 server kernel: CPU: Intel Pentium MMX stepping 03
Jun 17 13:36:45 server kernel: Checking 'hlt' instruction... OK.
Jun 17 13:36:45 server kernel: POSIX conformance testing by UNIFIX
Jun 17 13:36:45 server kernel: mtrr: v1.37 (20001109) Richard Gooch (rgooch@atnf.csiro.au)
Jun 17 13:36:45 server kernel: mtrr: detected mtrr type: none
Jun 17 13:36:45 server kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd9cf, last bus=0
Jun 17 13:36:45 server kernel: PCI: Using configuration type 1
Jun 17 13:36:45 server kernel: PCI: Probing PCI hardware
Jun 17 13:36:45 server kernel: Limiting direct PCI/PCI transfers.
Jun 17 13:36:45 server kernel: isapnp: Scanning for PnP cards...
Jun 17 13:36:45 server kernel: isapnp: No Plug & Play device found
Jun 17 13:36:45 server kernel: Linux NET4.0 for Linux 2.4
Jun 17 13:36:45 server kernel: Based upon Swansea University Computer Society NET3.039
Jun 17 13:36:45 server kernel: Initializing RT netlink socket
Jun 17 13:36:45 server random: Initializing random number generator:  succeeded
Jun 17 13:36:45 server kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.14)
Jun 17 13:36:45 server kernel: Starting kswapd v1.8
Jun 17 13:36:45 server kernel: pty: 256 Unix98 ptys configured
Jun 17 13:36:46 server apmd[484]: Charge: * * * (-1% unknown)
Jun 17 13:36:46 server kernel: block: queued sectors max/low 83909kB/27969kB, 256 slots per queue
Jun 17 13:36:46 server kernel: RAMDISK driver initialized: 16 RAM disks of 4096K size 1024 blocksize
Jun 17 13:36:46 server kernel: Uniform Multi-Platform E-IDE driver Revision: 6.31
Jun 17 13:36:46 server kernel: ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Jun 17 13:36:46 server kernel: PIIX4: IDE controller on PCI bus 00 dev 39
Jun 17 13:36:46 server kernel: PIIX4: chipset revision 1
Jun 17 13:36:46 server kernel: PIIX4: not 100%% native mode: will probe irqs later
Jun 17 13:36:46 server kernel:     ide0: BM-DMA at 0xfcf0-0xfcf7, BIOS settings: hda:DMA, hdb:pio
Jun 17 13:36:46 server kernel:     ide1: BM-DMA at 0xfcf8-0xfcff, BIOS settings: hdc:DMA, hdd:pio
Jun 17 13:36:46 server kernel: hda: QUANTUM FIREBALL SE4.3A, ATA DISK drive
Jun 17 13:36:46 server kernel: hdc: TOSHIBA CD-ROM XM-6202B, ATAPI CD/DVD-ROM drive
Jun 17 13:36:46 server kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Jun 17 13:36:46 server kernel: ide1 at 0x170-0x177,0x376 on irq 15
Jun 17 13:36:46 server kernel: hda: 8418816 sectors (4310 MB) w/80KiB Cache, CHS=524/255/63, UDMA(33)
Jun 17 13:36:46 server kernel: Partition check:
Jun 17 13:36:46 server kernel:  hda: hda1 hda2 hda3 < hda5 hda6 >
Jun 17 13:36:46 server kernel: Floppy drive(s): fd0 is 1.44M
Jun 17 13:36:46 server kernel: FDC 0 is a National Semiconductor PC87306
Jun 17 13:36:46 server kernel: Serial driver version 5.02 (2000-08-09) with MANY_PORTS MULTIPORT SHARE_IRQ SERIAL_PCI ISAPNP 
enabled
Jun 17 13:36:46 server kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A
Jun 17 13:36:46 server kernel: Real Time Clock Driver v1.10d
Jun 17 13:36:46 server kernel: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
Jun 17 13:36:46 server kernel: md.c: sizeof(mdp_super_t) = 4096
Jun 17 13:36:46 server kernel: autodetecting RAID arrays
Jun 17 13:36:46 server kernel: autorun ...
Jun 17 13:36:46 server kernel: ... autorun DONE.
Jun 17 13:36:46 server kernel: NET4: Linux TCP/IP 1.0 for NET4.0
Jun 17 13:36:46 server kernel: IP Protocols: ICMP, UDP, TCP, IGMP
Jun 17 13:36:46 server kernel: IP: routing cache hash table of 1024 buckets, 8Kbytes
Jun 17 13:36:46 server kernel: TCP: Hash tables configured (established 8192 bind 8192)
Jun 17 13:36:46 server kernel: Linux IP multicast router 0.06 plus PIM-SM
Jun 17 13:36:46 server kernel: NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
Jun 17 13:36:46 server kernel: VFS: Mounted root (ext2 filesystem) readonly.
Jun 17 13:36:46 server kernel: Freeing unused kernel memory: 232k freed
Jun 17 13:36:46 server kernel: Adding Swap: 265032k swap-space (priority -1)
Jun 17 13:36:46 server kernel: usb.c: registered new driver usbdevfs
Jun 17 13:36:46 server kernel: usb.c: registered new driver hub
Jun 17 13:36:46 server kernel: usb-uhci.c: $Revision: 1.251 $ time 19:51:15 Apr  8 2001
Jun 17 13:36:46 server kernel: usb-uhci.c: High bandwidth mode enabled
Jun 17 13:36:46 server kernel: PCI: Enabling device 00:07.2 (0004 -> 0005)
Jun 17 13:36:46 server kernel: usb-uhci.c: USB UHCI at I/O 0xfcc0, IRQ 9
Jun 17 13:36:46 server kernel: usb-uhci.c: Detected 2 ports
Jun 17 13:36:46 server kernel: usb.c: new USB bus registered, assigned bus number 1
Jun 17 13:36:46 server kernel: hub.c: USB hub found
Jun 17 13:36:46 server kernel: hub.c: 2 ports detected
Jun 17 13:36:46 server kernel: Winbond Super-IO detection, now testing ports 3F0,370,250,4E,2E ...
Jun 17 13:36:46 server kernel: SMSC Super-IO detection, now testing Ports 2F0, 370 ...
Jun 17 13:36:46 server kernel: parport0: PC-style at 0x378 [PCSPP,TRISTATE]
Jun 17 13:36:46 server kernel: ip_conntrack (1024 buckets, 8192 max)
Jun 17 13:36:46 server kernel: PCI: Enabling device 00:0d.0 (0004 -> 0005)
Jun 17 13:36:46 server kernel: 3c59x.c:LK1.1.13 27 Jan 2001  Donald Becker and others. http://www.scyld.com/network/vortex.html
Jun 17 13:36:13 server rc.sysinit: Mounting proc filesystem:  succeeded 
Jun 17 13:36:46 server kernel: See Documentation/networking/vortex.txt
Jun 17 13:36:13 server sysctl: net.ipv4.ip_forward = 0 
Jun 17 13:36:46 server kernel: eth0: 3Com PCI 3c905 Boomerang 100baseTx at 0xfc40,  00:10:4b:2a:f2:aa, IRQ 11
Jun 17 13:36:13 server sysctl: net.ipv4.conf.all.rp_filter = 1 
Jun 17 13:36:13 server sysctl: kernel.sysrq = 0 
Jun 17 13:36:13 server rc.sysinit: Configuring kernel parameters:  succeeded 
Jun 17 13:36:13 server date: Sun Jun 17 13:36:06 EDT 2001 
Jun 17 13:36:13 server rc.sysinit: Setting clock  (localtime): Sun Jun 17 13:36:06 EDT 2001 succeeded 
Jun 17 13:36:13 server rc.sysinit: Loading default keymap succeeded 
Jun 17 13:36:46 server kernel:   product code 4d4e rev 00.0 date 01-16-98
Jun 17 13:36:13 server rc.sysinit: Activating swap partitions:  succeeded 
Jun 17 13:36:46 server kernel:   8K word-wide RAM 3:5 Rx:Tx split, autoselect/MII interface.
Jun 17 13:36:13 server rc.sysinit: Setting (deleted):  succeeded 
Jun 17 13:36:46 server kernel:   MII transceiver found at address 24, status 786f.
Jun 17 13:36:13 server rc.sysinit: Mounting USB filesystem:  succeeded 
Jun 17 13:36:46 server kernel:   Enabling bus-master transmits and whole-frame receives.
Jun 17 13:36:13 server modprobe: Note: /etc/modules.conf is more recent than /lib/modules/2.4.2-2/modules.dep 
Jun 17 13:36:46 server kernel: eth0: scatter/gather enabled. h/w checksums disabled
Jun 17 13:36:13 server rc.sysinit: Initializing USB controller (usb-uhci):  succeeded 
Jun 17 13:36:46 server kernel: eth0: first available media type: MII
Jun 17 13:36:13 server fsck: /: clean, 101977/362112 files, 663657/722917 blocks 
Jun 17 13:36:46 server kernel: eth0: first available media type: MII
Jun 17 13:36:13 server rc.sysinit: Checking root filesystem succeeded 
Jun 17 13:36:13 server rc.sysinit: Remounting root filesystem in read-write mode:  succeeded 
Jun 17 13:36:24 server rc.sysinit: Finding module dependencies:  succeeded 
Jun 17 13:36:25 server fsck: /boot: clean, 26/6024 files, 4269/24097 blocks 
Jun 17 13:36:25 server rc.sysinit: Checking filesystems succeeded 
Jun 17 13:36:26 server rc.sysinit: Mounting local filesystems:  succeeded 
Jun 17 13:36:26 server rc.sysinit: Turning on user and group quotas for local filesystems:  succeeded 
Jun 17 13:36:27 server rc.sysinit: Enabling swap space:  succeeded 
Jun 17 13:36:30 server init: Entering runlevel: 5 
Jun 17 13:36:31 server kudzu: Updating /etc/fstab succeeded 
Jun 17 13:36:38 server /etc/hotplug/usb.agent: ... no drivers for USB product 0/0/0 
Jun 17 13:36:39 server kudzu:  succeeded 
Jun 17 13:36:40 server sysctl: net.ipv4.ip_forward = 0 
Jun 17 13:36:40 server sysctl: net.ipv4.conf.all.rp_filter = 1 
Jun 17 13:36:40 server sysctl: kernel.sysrq = 0 
Jun 17 13:36:40 server network: Setting network parameters:  succeeded 
Jun 17 13:36:41 server network: Bringing up interface lo:  succeeded 
Jun 17 13:36:42 server ifup: Determining IP information for eth0... 
Jun 17 13:36:42 server pumpd[388]: starting at (uptime 0 days, 0:00:45) Sun Jun 17 13:36:42 2001   
Jun 17 13:36:43 server pumpd[388]: configured interface eth0 
Jun 17 13:36:43 server ifup:  done. 
Jun 17 13:36:43 server network: Bringing up interface eth0:  succeeded 
Jun 17 13:36:48 server netfs: Mounting other filesystems:  succeeded
Jun 17 13:36:49 server identd: identd startup succeeded
Jun 17 13:36:49 server atd: atd startup succeeded
Jun 17 13:36:49 server rc: Starting pcmcia:  succeeded
Jun 17 13:36:50 server xinetd[583]: chargen disabled, removing
Jun 17 13:36:50 server xinetd[583]: chargen-udp disabled, removing
Jun 17 13:36:50 server xinetd[583]: time disabled, removing
Jun 17 13:36:50 server xinetd[583]: time disabled, removing
Jun 17 13:36:50 server xinetd[583]: tftp disabled, removing
Jun 17 13:36:50 server xinetd[583]: daytime disabled, removing
Jun 17 13:36:50 server xinetd[583]: talk disabled, removing
Jun 17 13:36:50 server xinetd[583]: swat disabled, removing
Jun 17 13:36:50 server xinetd[583]: rsync disabled, removing
Jun 17 13:36:50 server xinetd[583]: shell disabled, removing
Jun 17 13:36:50 server xinetd[583]: login disabled, removing
Jun 17 13:36:50 server xinetd[583]: exec disabled, removing
Jun 17 13:36:50 server xinetd[583]: ntalk disabled, removing
Jun 17 13:36:50 server xinetd[583]: linuxconf disabled, removing
Jun 17 13:36:50 server xinetd[583]: finger disabled, removing
Jun 17 13:36:50 server xinetd[583]: echo-udp disabled, removing
Jun 17 13:36:50 server xinetd[583]: echo disabled, removing
Jun 17 13:36:50 server xinetd[583]: daytime-udp disabled, removing
Jun 17 13:36:50 server xinetd[583]: xinetd Version 2.1.8.9pre14 started with 
Jun 17 13:36:50 server xinetd[583]: libwrap 
Jun 17 13:36:50 server xinetd[583]: options compiled in.
Jun 17 13:36:50 server xinetd[583]: Started working: 2 available services
Jun 17 13:36:53 server xinetd: xinetd startup succeeded
Jun 17 13:36:53 server sshd: Starting sshd:
Jun 17 13:36:53 server sshd:  succeeded
Jun 17 13:36:53 server sshd: 
Jun 17 13:36:53 server rc: Starting sshd:  succeeded
Jun 17 13:36:55 server keytable: Loading keymap: 
Jun 17 13:36:56 server keytable: 
Jun 17 13:36:56 server keytable: Loading system font: 
Jun 17 13:36:56 server keytable: 
Jun 17 13:36:56 server rc: Starting keytable:  succeeded
Jun 17 13:36:58 server sendmail: sendmail startup succeeded
Jun 17 13:36:58 server gpm: gpm startup succeeded
Jun 17 13:37:07 server httpd: httpd startup succeeded
Jun 17 13:37:08 server crond: crond startup succeeded
Jun 17 13:37:10 server xfs: xfs startup succeeded
Jun 17 13:37:10 server xfs: listening on port 7100 
Jun 17 13:37:10 server anacron: anacron startup succeeded
Jun 17 13:37:10 server rhnsd: rhnsd startup succeeded
Jun 17 13:37:11 server rhnsd[763]: Red Hat Network Services Daemon starting up.
Jun 17 13:37:12 server linuxconf: Running Linuxconf hooks:  succeeded
Jun 17 13:37:44 server kde(pam_unix)[799]: session opened for user bob by (uid=0)
Jun 17 13:37:58 server kernel: es1371: version v0.27 time 19:49:34 Apr  8 2001
Jun 17 13:37:58 server kernel: es1371: found chip, vendor id 0x1274 device id 0x5880 revision 0x02
Jun 17 13:37:58 server kernel: PCI: Enabling device 00:0e.0 (0004 -> 0005)
Jun 17 13:37:58 server kernel: es1371: found es1371 rev 2 at io 0xfc00 irq 10
Jun 17 13:37:58 server kernel: es1371: features: joystick 0x0
Jun 17 13:37:58 server kernel: ac97_codec: AC97 Audio codec, id: 0x8384:0x7609 (SigmaTel STAC9721/23)
Jun 17 13:37:58 server modprobe: modprobe: Can't locate module sound-service-0-0
Jun 17 13:37:58 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 13:37:58 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 13:37:58 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 13:37:58 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 13:38:17 server kernel: hdc: ATAPI 32X CD-ROM drive, 256kB Cache, DMA
Jun 17 13:38:17 server kernel: Uniform CD-ROM driver Revision: 3.12
Jun 17 14:00:00 server kernel: es1371: unloading
Jun 17 14:00:00 server kernel: Uniform CD-ROM driver unloaded
Jun 17 14:00:00 server kernel: hdc: ATAPI 32X CD-ROM drive, 256kB Cache, DMA
Jun 17 14:00:00 server kernel: Uniform CD-ROM driver Revision: 3.12
Jun 17 14:24:51 server login(pam_unix)[981]: session opened for user mmjb by (uid=0)
Jun 17 14:24:51 server  -- mmjb[981]: LOGIN ON pts/1 BY mmjb FROM 192.168.123.188
Jun 17 14:26:52 server kernel: es1371: version v0.27 time 19:49:34 Apr  8 2001
Jun 17 14:26:52 server kernel: es1371: found chip, vendor id 0x1274 device id 0x5880 revision 0x02
Jun 17 14:26:52 server kernel: es1371: found es1371 rev 2 at io 0xfc00 irq 10
Jun 17 14:26:52 server kernel: es1371: features: joystick 0x0
Jun 17 14:26:52 server kernel: ac97_codec: AC97 Audio codec, id: 0x8384:0x7609 (SigmaTel STAC9721/23)
Jun 17 14:26:53 server modprobe: modprobe: Can't locate module sound-service-0-3
Jun 17 14:26:53 server kde(pam_unix)[799]: session closed for user bob
Jun 17 14:32:05 server kde(pam_unix)[1088]: session opened for user mmjb by (uid=0)
Jun 17 14:32:22 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 14:32:22 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 14:32:22 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 14:32:22 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 14:32:47 server modprobe: modprobe: Can't locate module sound-service-0-1
Jun 17 14:32:57 server kernel: cdrom: This disc doesn't have any tracks I recognize!
Jun 17 14:33:29 server last message repeated 2 times
Jun 17 14:33:42 server last message repeated 3 times
Jun 17 14:36:41 server kde(pam_unix)[1088]: session closed for user mmjb
Jun 17 14:36:57 server kde(pam_unix)[1285]: session opened for user mmjb by (uid=0)
Jun 17 14:37:13 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 14:37:14 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 14:37:14 server modprobe: modprobe: Can't locate module sound-slot-1
Jun 17 14:37:14 server modprobe: modprobe: Can't locate module sound-service-1-0
Jun 17 14:50:00 server kernel: es1371: unloading
Jun 17 14:50:00 server kernel: Uniform CD-ROM driver unloaded
Jun 17 14:50:01 server kernel: hdc: ATAPI 32X CD-ROM drive, 256kB Cache, DMA
Jun 17 14:50:01 server kernel: Uniform CD-ROM driver Revision: 3.12
Jun 17 23:50:10 server kernel: es1371: version v0.27 time 19:49:34 Apr  8 2001
Jun 17 23:50:10 server kernel: es1371: found chip, vendor id 0x1274 device id 0x5880 revision 0x02
Jun 17 23:50:10 server kernel: es1371: found es1371 rev 2 at io 0xfc00 irq 10
Jun 17 23:50:10 server kernel: es1371: features: joystick 0x0
Jun 17 23:50:10 server kernel: ac97_codec: AC97 Audio codec, id: 0x8384:0x7609 (SigmaTel STAC9721/23)
Jun 17 23:50:10 server kde(pam_unix)[1285]: session closed for user mmjb
Jun 17 23:50:10 server modprobe: modprobe: Can't locate module sound-service-0-3
Jun 18 00:10:01 server kernel: es1371: unloading
Jun 18 00:10:01 server kernel: Uniform CD-ROM driver unloaded
Jun 18 07:00:24 server login(pam_unix)[1932]: session opened for user mmjb by mmjb(uid=0)
Jun 18 07:00:24 server  -- mmjb[1932]: LOGIN ON pts/0 BY mmjb FROM 192.168.123.188
Jun 18 07:01:26 server su(pam_unix)[2010]: session opened for user root by mmjb(uid=501)
Jun 18 07:17:34 server kernel: es1371: version v0.27 time 19:49:34 Apr  8 2001
Jun 18 07:17:34 server kernel: es1371: found chip, vendor id 0x1274 device id 0x5880 revision 0x02
Jun 18 07:17:34 server kernel: es1371: found es1371 rev 2 at io 0xfc00 irq 10
Jun 18 07:17:34 server kernel: es1371: features: joystick 0x0
Jun 18 07:17:34 server kernel: ac97_codec: AC97 Audio codec, id: 0x8384:0x7609 (SigmaTel STAC9721/23)
Jun 18 07:17:34 server modprobe: modprobe: Can't locate module sound-service-0-0
Comment 1 Bill Nottingham 2002-01-23 23:51:05 EST
It *looks* ok. Most likely the KDE sound server is blocking the device. Do you
have xmms set up to use the arts plugin?
Comment 2 Bill Nottingham 2005-01-21 17:17:04 EST
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.

Note You need to log in before you can comment on or make changes to this bug.